<!-- 鼠标移入移出 -->
<!doctype html>
<html>
<head>
  <meta http-equiv="content-type" content="text/html;charset=UTF-8"/>
  <title>跨域-原生实现</title>
  <meta name="Keywords" content="关键词"/>
  <meta name="Description" content="描述"/>
  <link rel="stylesheet" type="text/css" href=" "/>
  <style type="text/css">
  
  </style>
  
</head>
<body>
	<script>
		var script = document.createElement('script');
   		script.type = 'text/javascript';
   		// 传参并指定回调执行函数为onBack
   		script.src = 'http://www.domain2.com:8080/login?user=admin&callback=onBack';
  		document.head.appendChild(script);
   		// 回调执行函数
   		function onBack(res) {
       		alert(JSON.stringify(res));
   		};
   		/*
   		服务端返回如下（返回时即执行全局函数）： 
			onBack({"status": true, "user": "admin"});
   		 */ 
	</script>
 </body>
</html>